local fn = _gn(0x4F5070AA58F69279)
--- Returns true when the node is Offroad. Alleys, some dirt roads, and carparks return true.
-- Normal roads where plenty of Peds spawn will return false
function Global.GetVehicleNodeIsSwitchedOff(nodeID)
	return fn(nodeID, _r)
end
